/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - 欢迎";
"QuickTour_Window_Title_QuickTour" = "Unclutter - 教程";

"QuickTour_Welcome_Text_Demo" = "感谢您下载 Unclutter。请来认识您可以用来存储和组织日常文件、\n笔记和复制的数据的新空间。该应用程序会帮助您将杂乱降至最低并拥有更舒适和高效的体验。\n\n此试用版允许您不受限制地访问应用程序的所有功能。\n单击下一步以查看 Unclutter 的工作原理。";

"QuickTour_Welcome_Text" = "感谢您安装 Unclutter。请来认识您可以用来存储和组织日常文件\n笔记和复制的数据的新空间。该应用程序会帮助您将杂乱降至最低并拥有更舒适和高效的体验。\n\n本快速导览将引导您了解 Unclutter 的基本功能。\n请点击下一步开始。";

//"QuickTour_Button_Visit_Website" = "查看Unclutter官网";
